### Method

# Atk StateSet contains_state

#### Declaration [src]

    gboolean
    atk_state_set_contains_state (
      AtkStateSet* set,
      AtkStateType type
    )

#### Description [src]

Checks whether the state for the specified type is in the specified set.

#### Parameters

`type`

  Type: `AtkStateType`

  An `AtkStateType`.

#### Return value

Type: `gboolean`

`TRUE` if `type` is the state type is in `set`.